::

   pgcopydb list schema: List the schema to migrate, formatted in JSON
   usage: pgcopydb list schema  --source ... 
   
     --source            Postgres URI to the source database
     --force             Force fetching catalogs again
     --filter <filename> Use the filters defined in <filename>
   
